acheck (0.5.11) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: added file.
  * debian/gbp.conf: file created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 18 Jan 2023 21:14:22 -0300

acheck (0.5.10) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Added the list of files.
      - Updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 02 Jan 2023 17:24:34 -0300

acheck (0.5.9) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.5.1.
      - Updated DH to level 13.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 22 Dec 2020 10:09:22 -0300

acheck (0.5.8) unstable; urgency=medium

  * po: add russian po-template translation. Thanks to
    Galina Anikina (closes: #895109)
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Change Maintainer's email.
      - Change Vcs-* fields for new repository in salsa.
      - Bumped Standards-Version to 4.4.1.
      - Updated DH to level 12.
  * debian/copyright:
      - Change Maintainer's email.
      - Updated packaging copyright years.
  * debian/salsa-ci.yml: created to start CI tests for Salsa.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 20 Dec 2019 17:15:02 +0300

acheck (0.5.7) unstable; urgency=medium

  * debian/control: added Vcs-* fields.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Wed, 21 Nov 2018 21:58:19 -0200

acheck (0.5.6) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 4.2.1.
      - New format to debhelper-compat and updated level to 11.
      - Updated Paulo's email.
  * debian/compat: deleted.
  * debian/copyright:
      - Updated Paulo's email.
      - Updated packaging copyright years.
      - Using a secure copyright format in URI.
  * debian/tests/*: added to perform trivial tests.

 -- Paulo Henrique de Lima Santana (phls) <paulo@phls.com.br>  Wed, 21 Nov 2018 15:30:19 -0200

acheck (0.5.5) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.0.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Tue, 27 Jun 2017 17:16:21 -0300

acheck (0.5.4) unstable; urgency=medium

  * New maintainer. (Closes: #710151)
  * Upload to unstable. See the previous changelog for details.
    (Closes: #807723, #821017)

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Wed, 04 Jan 2017 21:15:03 -0200

acheck (0.5.3) experimental; urgency=medium

  * QA upload.
  * Updated DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from perl to ${perl:Depends} on Depends field.
  * debian/copyright: added authors of debian packages.
  * debian/dirs: deleted because it is unnecessary.
  * debian/install: created to insert the files on the right
    directory. It will solve #807723 when uploaded to Sid.
  * debian/manpages: created.
  * debian/rules:
      - Migrated to (new) reduced format.
      - Files from directories po and man are no longer being generated
        every build.
  * misc/bash_completion renamed to bash_completion.d/acheck.
  * Parser.pm: fixed unescaped left brace in regex because it is
    deprecated. It will solve #821017 when uploaded to Sid.

 -- Paulo Henrique de Lima Santana (phls) <phls@softwarelivre.org>  Mon, 02 Jan 2017 23:43:16 -0200

acheck (0.5.2) unstable; urgency=medium

  * QA upload.
  * debian/compat: set to a supported version (9) (Closes: #800299).
  * Support build-{arch,indep}.
  * debian/copyright: switch to the DEP-5 format.
  * Migrate the source format to 3.0 (native).
  * Spellcheck the manpage...
  * Add Portuguese translation (Closes: #482367).

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 21 Oct 2015 06:49:55 +0200

acheck (0.5.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix POD files to be compatible with perl 5.18. (closes: bug#723774)
  * debian/compat: added, set to 3.
  * debian/rules: remove DH_COMPAT=3.
  * debian/control:
    + Add ${misc:Depends} to Depends.  Patch by Benjamin Kerensa.
      (closes: bug#692725)
    + Replace Build-Depends-Indep by Build-Depends, for the clean target.

 -- Bill Allombert <ballombe@debian.org>  Wed, 09 Oct 2013 17:40:05 +0200

acheck (0.5.1) unstable; urgency=low

  * Fix FTBFS with new make version (closes: bug#352795)

 -- Nicolas Bertolissio <bertol@debian.org>  Sun, 19 Feb 2006 21:59:48 +0100

acheck (0.5) unstable; urgency=low

  * add Swedish po-template translation (closes: bug#332220)
  * Standard-Version 3.6.2

 -- Nicolas Bertolissio <bertol@debian.org>  Sun,  9 Oct 2005 18:14:07 +0200

acheck (0.4) unstable; urgency=low

  * add pause after warning if aspell cannot be used in interactive mode
    thanks to Martin Quinson for reporting this bug
  * make menu easier to translated
  * fix missing i18n for hint comment output
  * add Polish localisation
    thanks to Arkadiusz Lipiec for providing it
  * Standards-version: 3.6.1
  * change maintainer's address to Debian's one

 -- Nicolas Bertolissio <bertol@debian.org>  Sun,  5 Oct 2003 13:17:22 +0200

acheck (0.3) unstable; urgency=low

  * improve `debian/rules'
  * use `perl' in `Depends' as there is no compiled module
    thanks to Denis Barbier for reporting this bug
  * recommend `libtext-aspell-perl' installation in package description
  * add missing dependency on `libconfig-general-perl'
  * use `File::Copy' to move files
  * use `IO::File' to read from / write to files
  * use `File::Spec::Functions' to deal with filenames and directories
  * split file type search to new `ACheck::FileType' package
    - add `debian-control' file type
    - find `wml' and `po' according to file contents if file extension tests
      failed
    - add `te?xt' file extension test
    - add double extension to file extension tests
  * add internationalisation
  * add French localisation
  * improve French manpage

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat, 26 Jul 2003 20:48:47 +0200

acheck (0.2) unstable; urgency=low

  * use `${perl:Depends}' to calculate perl dependency
  * fix missing warning if aspell module missing
    thanks to Denis Barbier for reporting this bug
  * fix `--rules' option to rules setting
  * add `--type' option for filetype setting
  * entering Debian archive (closes: bug#202252)
  * clean `debian/' directory
    - remove empty `README.Debian'
    - add `Build-Depends-Indep: perl
    - improve description
    - clean `rules'
    - Recommends aspell perl module (instead of suggests)
    thanks to Denis Barbier for all these

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Wed, 23 Jul 2003 01:57:36 +0200

acheck (0.1) unstable; urgency=low

  * make source tree clearer:
    - move manpages sources to man/
    - move files for /usr/share/doc/acheck/ to misc/
  * rewrite the all thing
  * change package name
  * use aspell
  * new rule format
    - allow include
    - allow loops
  * Standards-version: 3.6.0
    - recode changelog to utf8
  * allow input from STDIN and output to STDOUT
    thanks to Christian Couder for requesting these features

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sun, 20 Jul 2003 14:14:04 +0200

l10n-check (0.5.4) unstable; urgency=low

  * fix masked variable declaration

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Sat, 12 Jul 2003 00:50:59 +0200

l10n-check (0.5.3) unstable; urgency=low

  * fix add of ispell output when adding word to the dictionary
    thanks to Denis Barbier for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Thu, 10 Jul 2003 23:32:27 +0200

l10n-check (0.5.2) unstable; urgency=low

  * fix troubles with .po files
    thanks to Denis Barbier for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon,  7 Jul 2003 15:35:10 +0200

l10n-check (0.5.1) unstable; urgency=low

  * fix some more troubles with comments

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue,  8 Apr 2003 11:24:52 +0200

l10n-check (0.5) unstable; urgency=low

  * remove `/usr/doc' symlink
  * fix comment trouble with ddts
    thanks to Daniel Déchelotte for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon,  7 Apr 2003 21:05:58 +0200

l10n-check (0.4) unstable; urgency=low

  * use Term::ReadLine to edit, so it choose the best readline available
  * add `E' command to edit whole line

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Mon, 10 Feb 2003 15:32:59 +0100

l10n-check (0.3.3) unstable; urgency=low

  * fix typo in version setting
    thanks to Thomas Poindessous for his patch

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue, 29 Oct 2002 15:30:47 +0100

l10n-check (0.3.2) unstable; urgency=low

  * fix some typo.
    thanks to Benoît Sibaud for his patch
  * change maintainer's address

 -- Nicolas Bertolissio <nico.bertol@free.fr>  Tue, 29 Oct 2002 15:29:34 +0100

l10n-check (0.3.1) unstable; urgency=low

  * fix `FILE_TYPE' rev extension
  * remove short option for `--rules' (due conflict with `--review')
  * add bash completion file
  * add note in `README.Debian'

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Fri, 22 Feb 2002 00:26:11 +0100

l10n-check (0.3) unstable; urgency=low

  * use locale so `\w' should match correctly
  * use Getopt::Long module to parse options
  * use constants for constant values
  * capitalize first letter of global variables
  * use default values so configuration file is optional
  * add prototype in subs declarations
  * fix typo in changelog
  * remove remaining pod documentation
  * close file in `file_type'
  * split manpage, configuration is now in l10n-check(5) and rules definition
    in l10n-check-rules(5) in l10n-check-rules package
  * set `$Spell_all' to `yes'
  * fix manpages
  * add French manpages
  * add `X' and `N' commands

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun, 17 Feb 2002 07:57:47 +0100

l10n-check (0.2.12) unstable; urgency=low

  * fix uninitialized value when parsing po header
  * allow on-line comments after each value

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Tue, 12 Feb 2002 19:24:58 +0100

l10n-check (0.2.11) unstable; urgency=low

  * to pass lintian tests:
    - change field `Build-Depends:' into `Build-Depends-Indep:'
    - fix copyright file
    - add manpage
  * remove pod documentation from the script as there is a manpage

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Wed,  6 Feb 2002 21:55:06 +0100

l10n-check (0.2.10) unstable; urgency=low

  * don't skip beginning of template and ddts files
    thanks to Denis Barbier for reporting this bug

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Mon,  4 Feb 2002 08:32:43 +0100

l10n-check (0.2.9) unstable; urgency=low

  * add quotes for emacs highlighting mode
  * don't check spelling of directories
  * don't check spelling of po file headers
  * set package section to `text'
    thanks to Martin Quinson for all these patches

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun,  3 Feb 2002 23:22:56 +0100

l10n-check (0.2.8) unstable; urgency=low

  * add template file type

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Feb 2002 22:53:12 +0100

l10n-check (0.2.7) unstable; urgency=low

  * Initial Debian Package Release
  * override `$rules_dir' to `/usr/share/l10n-check/rules', for easy
    transition to Debian package, to be changed.

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat,  2 Feb 2002 16:23:07 +0100

l10n-check (0.2.6) unstable; urgency=low

  * add missing parentheses

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Fri,  1 Feb 2002 09:41:00 +0100

l10n-check (0.2.5) unstable; urgency=low

  * add facility to accept a word for session or to put it in personal
    dictionary when spelling
  * add facility to personalize comment in review mode when providing manual
    correction
  * update doc for better presentation
  * bug fix: define empty `$choice' when replacing with an empty string

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Thu, 31 Jan 2002 20:08:00 +0100

l10n-check (0.2.4) unstable; urgency=low

  * add documentation in pod format
  * add po format
  * use a hash table for file types
  * bug fix: add space for nice presentation
  * bug fix: add debug message

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat, 26 Jan 2002 14:38:00 +0100

l10n-check (0.2.3) unstable; urgency=low

  * add letter next to the text to choose (easier for long lines)
  * remove old comment
  * bug fix: match regexp for comments

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Mon, 21 Jan 2002 22:08:00 +0100

l10n-check (0.2.2) unstable; urgency=low

  * bug fix: add square brackets in regexp searching for words
  * bug fix: add `<no help available>' if no hint found

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Mon, 21 Jan 2002 09:20:00 +0100

l10n-check (0.2.1) unstable; urgency=low

  * add `$word_regex' config variable to define words for ispell
  * bug fix: keep only 25 choices in choose menu
  * bug fix: re-parse line only if a change has been made when checking rules
  * bug fix: set next match after last word if no change has been made when
    checking spelling

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sun, 20 Jan 2002 17:32:00 +0100

l10n-check (0.2) unstable; urgency=low

  * add options:
    - add facility to add review comments
    - add ispell check
    - add license

  * bug fix: add normal text color before changing color

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat, 19 Jan 2002 20:13:00 +0100

l10n-check (0.1) unstable; urgency=low

  * Initial Release

 -- Nicolas Bertolissio <nico.bertol@wanadoo.fr>  Sat, 19 Jan 2002 02:24:00 +0100
